## libquvi-scripts 0.4.1

=== debian/changelog ===
libquvi-scripts (0.4.1-1) unstable; urgency=low

  * New upstream release (Closes: #647872)

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Sun, 23 Oct 2011 22:44:43 -0430
