=== debian/control ===
Source: libquvi-scripts
Section: libs
Priority: extra
Maintainer: Alejandro Garrido Mota <garridomota@gmail.com>
Build-Depends: debhelper (>= 8.1.3~)
Standards-Version: 3.9.2
Vcs-Git: git://github.com/mogaal/libquvi-scripts.git
Vcs-Browser: https://github.com/mogaal/libquvi-scripts
Homepage: http://quvi.sourceforge.net

Package: libquvi-scripts
Architecture: any
Depends: ${misc:Depends}
Description: contains the embedded lua scripts that libquvi uses
 for parsing the media details. Some additional utility scripts
 are also included.
