=== debian/watch ===
version=3
http://sf.net/quvi/libquvi-scripts-(\d.*).tar.gz
