## libquvi-scripts 0.4.3

=== debian/changelog ===
libquvi-scripts (0.4.3-1) unstable; urgency=low

  * New upstream release.
    + debian/copyright: Update for new upstream release.
  * Use dh-autoreconf.
  * Bumped Standards-Version to 3.9.3.
    + Use copyright format 1.0.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 18 Mar 2012 00:57:37 +0100
