=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: libs
 Priority: extra
 Maintainer: Alejandro Garrido Mota <garridomota@gmail.com>
-Build-Depends: debhelper (>= 8.1.3~)
-Standards-Version: 3.9.2
+Uploaders: Ansgar Burchardt <ansgar@debian.org>
+Build-Depends: debhelper (>= 8.1.3~), dh-autoreconf
+Standards-Version: 3.9.3
 Vcs-Git: git://github.com/mogaal/libquvi-scripts.git
 Vcs-Browser: https://github.com/mogaal/libquvi-scripts
 Homepage: http://quvi.sourceforge.net
