## libquvi-scripts 0.4.8

=== debian/changelog ===
libquvi-scripts (0.4.8-3) unstable; urgency=low

  * Backport upstream patch for new signature parameter on YouTube.
    (Closes: #688972)
    + new patch: 688972-youtube.diff

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 28 Sep 2012 10:14:26 +0200

libquvi-scripts (0.4.8-2) unstable; urgency=low

  * Upload to unstable.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 02 Sep 2012 18:46:38 +0200

libquvi-scripts (0.4.8-1) experimental; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 25 Aug 2012 08:38:41 +0200

libquvi-scripts (0.4.7-1) experimental; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 31 Jul 2012 19:52:12 +0200

libquvi-scripts (0.4.6-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 28 Jun 2012 09:44:20 +0200

libquvi-scripts (0.4.5-1) unstable; urgency=low

  * New upstream release.
    + Fixes overeager ID fetching on dailymotion.com. (Closes: #671178)

 -- Ansgar Burchardt <ansgar@debian.org>  Fri, 01 Jun 2012 20:17:16 +0200

libquvi-scripts (0.4.4-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Update years of copyright.
  * debian/control: Add Multi-Arch: foreign.

 -- Ansgar Burchardt <ansgar@debian.org>  Wed, 25 Apr 2012 10:08:38 +0200
