## libquvi-scripts 0.4.18

=== debian/changelog ===
libquvi-scripts (0.4.18-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 03 Sep 2013 21:33:57 +0200

libquvi-scripts (0.4.17-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Mon, 05 Aug 2013 23:21:51 +0200

libquvi-scripts (0.4.16-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Update for new upstream release.
  * debian/watch: Follow 0.4.x branch.

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 18 Jun 2013 19:28:56 +0200

libquvi-scripts (0.4.15-1) unstable; urgency=low

  * New upstream release.
  * Bumped Standards-Version to 3.9.4 (no changes).

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 09 May 2013 13:28:38 +0200

libquvi-scripts (0.4.14-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Update for new upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 21 Mar 2013 07:46:53 +0100

libquvi-scripts (0.4.13-1) experimental; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 05 Mar 2013 19:14:30 +0100

libquvi-scripts (0.4.12-1) experimental; urgency=low

  * New upstream release.
  * debian/copyright: Update for new upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 14 Feb 2013 23:02:39 +0100

libquvi-scripts (0.4.11-1) experimental; urgency=low

  * New upstream release.
  * debian/copyright: Update for new upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 09 Feb 2013 14:31:20 +0100

libquvi-scripts (0.4.10-1) experimental; urgency=low

  * New upstream release.
  * Fix d/watch to allow xz|gz|bz2.
  * Add new entry to d/copyright (share/lua/website/tapuz.lua).
  * Remove d/patches. Upstream author include patch. 

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Sun, 16 Dec 2012 10:07:38 -0430
