=== debian/watch ===
version=3
http://sf.net/quvi/libquvi-scripts-(0\.4\..*).tar.(?:xz|gz|bz2)
