## libquvi-scripts 0.4.20

=== debian/changelog ===
libquvi-scripts (0.4.20-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Update for new upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 10 Nov 2013 13:09:22 +0100

libquvi-scripts (0.4.19-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Add pgpsigurlmangle option to verify upstream signature.
    The PGP key used is the one from the last releases. It was not verified
    further.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 05 Oct 2013 10:23:29 +0200
