## libquvi-scripts 0.4.21

=== debian/changelog ===
libquvi-scripts (0.4.21-2) unstable; urgency=medium

  * d/control:
     - Update email address.
     - Push Standards-Version field. 
  * Add fix-vimeo.diff patch. Thanks Emmanuel Hainry (Closes: #732354, #727752)

 -- Alejandro Garrido Mota <alejandro@debian.org>  Fri, 11 Jul 2014 13:54:30 -0430

libquvi-scripts (0.4.21-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: Update for new upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 08 Dec 2013 23:05:16 +0100
