=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: libquvi-scripts
 Section: libs
 Priority: extra
-Maintainer: Alejandro Garrido Mota <garridomota@gmail.com>
+Maintainer: Alejandro Garrido Mota <alejandro@debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>
 Build-Depends: debhelper (>= 8.1.3~), dh-autoreconf
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Vcs-Git: git://github.com/mogaal/libquvi-scripts.git
 Vcs-Browser: https://github.com/mogaal/libquvi-scripts
 Homepage: http://quvi.sourceforge.net
