## libquvi-scripts 0.9.20131130

=== debian/changelog ===
libquvi-scripts (0.9.20131130-2) UNRELEASED; urgency=medium

  * update

 -- Debian QA Group <packages@qa.debian.org>  Thu, 19 May 2022 10:23:43 +0800

libquvi-scripts (0.9.20131130-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package.
  * debian/: Apply "wrap-and-sort -abst".
  * Refresh packaging:
    + Bump debhelper compat to v13.
    + Bump Standards-Version to 4.6.0.
    + Update Vcs-* fields.
  * debian/patches/0001: Add patch to fix cross compilation of libquvi.
    (Closes: #840717)

  [ Ansgar Burchardt ]
  * debian/control: Remove myself from Uploaders.

 -- Boyuan Yang <byang@debian.org>  Fri, 03 Sep 2021 18:18:40 -0400

libquvi-scripts (0.9.20131130-1.1) unstable; urgency=medium

  * Non-maintainer upload with maintainer permission.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 18 Feb 2016 16:56:28 +0100

libquvi-scripts (0.9.20131130-1) experimental; urgency=low

  * New upstream release.
  * debian/copyright: Update for new upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 08 Dec 2013 21:09:30 +0100

libquvi-scripts (0.9.20131104-1) experimental; urgency=low

  * New upstream release.
    + Add support for tube.majestyc.net (Closes: #612588)
    + Add support for vzaar.com (Closes: #725132)
  * debian/copyright: Update for new upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 10 Nov 2013 11:16:12 +0100

libquvi-scripts (0.9.20131012-1) experimental; urgency=low

  * New upstream release.
  * libquvi-scripts is now licensed under AGPL-3+.
  * Rename binary package to libquvi-scripts-0.9.
  * debian/watch: No longer follow 0.4.x.
  * debian/control: Update (Build-)Depends.
  * Rename man pages to avoid conflict with libquvi-scripts v0.4.x.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 13 Oct 2013 15:26:00 +0200
