=== debian/control ===
Source: libquvi-scripts
Section: libs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 asciidoc,
 debhelper-compat (= 13),
 pkg-config,
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/debian/libquvi-scripts.git
Vcs-Browser: https://salsa.debian.org/debian/libquvi-scripts
Homepage: http://quvi.sourceforge.net

Package: libquvi-scripts-0.9
Architecture: all
Multi-Arch: foreign
Depends:
 lua-bitop,
 lua-expat,
 lua-json,
 lua-socket,
 ${misc:Depends},
Description: library for parsing video download links (Lua scripts)
 libquvi is a library to parse Adobe flash video download links. It
 supports Youtube and other similar video websites. It provides access
 to functionality and data through an API, and does not enable or
 require the use of the flash technology.
 .
 This package contains the Lua scripts used to parse documents.
