=== debian/rules ===
#!/usr/bin/make -f

PKGDIR=$(CURDIR)/debian/libquvi-scripts-0.9

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --with-nsfw

override_dh_installchangelogs:
	dh_installchangelogs NEWS

execute_after_dh_install:
	set -e; cd $(PKGDIR)/usr/share/man/man7; \
		mv libquvi-scripts.7 libquvi-scripts-0.9.7; \
		mv quvi-modules.7 quvi-modules-0.9.7; \
		mv quvi-modules-3rdparty.7 quvi-modules-3rdparty-0.9.7
